» Ubuntu » パッケージ

Error

two or more packages specified (ipppd oneiric)